Ruby 1.8.7 即将停止维护 - 开源中国社区
Float_left Icon_close
Ruby 1.8.7 即将停止维护
oschina 2013年03月27日

Ruby 1.8.7 即将停止维护

oschina oschina 发布于2013年03月27日 收藏 1 评论 1

阿里云高性能云服务器,2折起! >>> >>>  

Ruby开发团队去年已经告知用户Ruby 1.8.7分支的终结时间,近日,该团队在邮件列表中再次声明,在今年6月份之后,将彻底停止维护该分支,不再发布任何形式的更新(包括安全更新)。

在去年6月份时,Ruby开发团队就已经停止了针对该版本的普通bug修复,只发布安全更新。

建议Ruby 1.8.7用户尽快升级至1.9.3版本或最新的2.0版本。Ruby 2.0版本在核心语言功能、内置库、调试、性能方面进行了诸多改进。

新版本下载:

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:Ruby 1.8.7 即将停止维护
分享
评论(1)
最新评论
0
跳一个版本进行维护?
顶部